.da-layout {   
    padding-top: 41px;
    margin-left: -1px;
    width:1170px;
 
}
.da-thumbs {
	list-style: none;
	position: relative;
	margin: 0px -10px;
	padding: 1px 0 0;
    width:1170px;

}
.da-thumbs li {
	float: left;
     margin-bottom: 1px;
	/*margin: 0 10px 16px;*/
	background: #fff;
	/*padding: 8px;*/
    padding-left: 1px;
	background-color: #f8f7f7;
	position: relative;
    width:584px;
}
.da-thumbs li a,
.da-thumbs li a img {
	display: block;
	position: relative;
    
}
.da-thumbs li a {
	overflow: hidden;
}
.da-thumbs li a div {
	position: absolute;
	background: #333;
	background: rgba(0,0,0,0.73);
	width: 100%;
	height: 100%;
}
.da-thumbs li a div span {
	display: block;
	padding: 5px 0 10px;
	font-size: 12px;
	margin: 34px 14px 20px 14px;
	font-weight: normal;
	color: #fff;
	border-bottom: 0px solid rgba(0,0,0,0);
    background-color: black;
	box-shadow: 0 1px 0 rgba(0,0,0,0.1), 0 -15px 0 rgba(255,255,255,0.73);
    text-align:left;
    
}
